# README #


$ git remote add origin https://_Zaycev@bitbucket.org/_Zaycev/lesson_1.git
$ git push -u origin --all # pushes up the repo and its refs for the first time
$ git push origin --tags # pushes up any tags
